
/*
Design by Free CSS Templates
Modified by Paul Bealing : Nov-2013, Jun-2015
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: auto;						/* was 0 */
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;					/* was 16px - title text size */
	color: #232D36;						/* body text colour */
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea, select {
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1, h2 {
	font-weight: normal;
	color: #1E6D85;						/* heading text colour */
}

h1 {
	letter-spacing: -1px;
	font-size: 2.6em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

p, ul, ol {
}

p {								/* set paragraph maximum width */
    max-width: 800px;
}

blockquote {
	font-style: italic;
}

ul {
}

ol {
}

a {
	color: #385FE0;						/* URL text colour */
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;					/* was 0 15px 0 0 (T,R,B,L or T,L/R,B) */
}

img.right {
	float: left;
	margin: 0 0 0 15px;					/* was 0 0 0 15px (T,R,B,L or T,L/R,B) */
}

/*=====================================================================================================*/
/* Header */

#header {							/* header area overall width */
	margin: auto;						/* was 0 ?? */
	width: 90%;						/* was 480px */
	max-width: 800px;
	height: 160px;
}

/*=====================================================================================================*/
/* Logo */

#logo {
	float: left;
}

#logo h1, #logo h2 {
	margin: 0;
	text-transform: lowercase;
}

#logo h1 {
	padding-top: 52px;
	font-size: 4em;
	color: #1E4D75;						/* main logo text colour */
}

#logo h1 a {
	color: #1E4D75;						/* main logo text colour */
}

#logo h2 {
	margin-top: -10px;
	padding-left: 1px;
	letter-spacing: -1px;
	font-size: 1.8em;
	color: #666666;						/* sub logo text colour */
}

#logo h2 a {
	color: #666666;						/* sub logo text colour */
}

#logo a {
	text-decoration: none;
}

/*=====================================================================================================*/
/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 40px 0 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 130px;
	height: 90px;
	padding-top: 30px;
	background: #73D000 url(images/img02a.jpg) no-repeat;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 2em;
	color: #385FE0;						/* 008C00 = green*/
}

/*=====================================================================================================*/
/* Page */

#page {
	float: centre;
	margin: auto;						/* was 0 auto */
	width: 90%;						/* was 480px */
	max-width: 800px;
	background: #FFFFFF url(images/img03a2_1024w.jpg) repeat-y fixed center;
	padding-top: 10px;
}

#coloumn-1 {
	float: left;
	width: 90%;						/* was 450px */
	padding: 12px 0 0 20px;					/* was 12px 0 0 20px (T,R,B,L or T,L/R,B) */
	background: url(images/img03.gif) repeat-y;		/* background image */
	font-size: 2em;
}

.post {
}

.post .title {
	margin: auto;						/* was 0 */
}

.post .meta {
	margin: auto;						/* was 0 */
	padding-bottom: 12px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #B58A8A;						/* BABABA text colour */
}

.post .meta a {
	color: #BABABA;						/* BABABA ?? colour */
}

.post .entry {							/* main body area of page */
	margin-bottom: 10px;
	padding-bottom: 15px;
}

/*=====================================================================================================*/
/* Sidebar */

#sidebar {
	clear: both;
	margin: auto;						/* */
	width: 90%;						/* was 480px */
	max-width: 800px;
	background: #D1EBDD;					/* was CDEB8B */
	border-top: 0px solid #FFFFFF;				/* was 20px solid #FFFFFF */
	color: #008C00;						/* 008C00 text colour */
}

#sidebar ul {
	margin: auto;						/* was 0 */
	padding: 0;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 200px;						/* was 200px */
	padding: 10px;						/* was 15px */
}

#sidebar li ul {
	line-height: 1.8em;					/* was 1.8 */
}

#sidebar li li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0;
}

#sidebar h2 {
	margin: 0 0 15px 0;					/* was 0 0 15px 0 */
	color: #1E4D75;						/* header text colour */
}

#sidebar a {
	text-decoration: none;
	color: #385FE0;						/* URL text colour */
}

#sidebar a:hover {
	text-decoration: underline;
}

/*=====================================================================================================*/
/* Footer */

#footer {
	margin: auto;						/* was 0 auto */
	width: 90%;						/* was 480px */
	max-width: 800px;
	height: 100px;
	background: url(images/img06b.jpg) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	padding: 15px;
}

#legal {
	float: center;
}

#links {
	float: right;
}

